persistence:
  imageChartStorage:
    filesystem:
      rootdirectory: /var/lib/docker-registry

harborAdminPassword: ""
secretKey: ""

nginx:
  image:
    repository: registry.suse.com/harbor/harbor-nginx
    tag: 2.1.0

portal:
  image:
    repository: registry.suse.com/harbor/harbor-portal
    tag: 2.1.0

core:
  image:
    repository: registry.suse.com/harbor/harbor-core
    tag: 2.1.0

jobservice:
  image:
    repository: registry.suse.com/harbor/harbor-jobservice
    tag: 2.1.0

registry:
  registry:
    image:
      repository: registry.suse.com/harbor/harbor-registry
      tag: 2.1.0

  controller:
    image:
      repository: registry.suse.com/harbor/harbor-registryctl
      tag: 2.1.0

chartmuseum:
  enabled: false

clair:
  enabled: false

trivy:
  image:
    repository: registry.suse.com/harbor/harbor-trivy-adapter
    tag: 2.1.0

notary:
  server:
    image:
      repository: registry.suse.com/harbor/harbor-notary-server
      tag: 2.1.0
  signer:
    image:
      repository: registry.suse.com/harbor/harbor-notary-signer
      tag: 2.1.0

database:
  internal:
    password: ""
    image:
      repository: registry.suse.com/harbor/harbor-db
      tag: 2.1.0

redis:
  internal:
    password: ""
    image:
      repository: registry.suse.com/harbor/harbor-redis
      tag: 2.1.0

tests:
  api:
    image:
      repository: registry.suse.com/harbor/harbor-test
      tag: 2.1.0

